from flask import Flask
from os import urandom
from os import environ
try:
    import uwume.lib.databaseMethods
except:
    from .lib.databaseMethods import initialize_database

app = Flask(__name__)
app.secret_key = urandom(12).hex()

initialize_database()

from . import uwume